body {
	padding-bottom:20px;
	margin-top:-20px;
}

.cover {
	display:block;
	width:60%;
	z-index:-1!important;
	
}

#cover-1 {
	display:inline-block;
	width:49%;
	margin-left:200px;
	margin-top:20px;
}



#cover-2 {
	position:absolute;
	display:inline-block;
	width:49%;
	margin-left:-200px;
	float:right;
	margin-top:20px;
}

#cover-3 {
	display:inline-block;
	width:49%;
	margin-left:200px;
	margin-top:10px;
}

#cover-4 {
	position:absolute;
	display:inline-block;
	width:49%;
	margin-left:-200px;
	float:right;
	margin-top:10px;
}

#cover-5 {
	display:inline-block;
	width:49%;
	margin-left:200px;
	margin-top:10px;
}

#cover-6 {
	position:absolute;
	display:inline-block;
	width:49%;
	margin-left:-200px;
	float:right;
	margin-top:10px;
}

#hidden-1 {
	display:none;
	width:51%;
	margin-left:60px;
	margin-top:20px;
	z-index:1001;
	
}

#hidden-2 {
	display:none;
	position:absolute;
	width:51%;
	margin-left:20px;
	float:right;
	margin-top:10px;
	z-index:1001;
}

#hidden-3 {
	display:none;
	width:60%;
	margin-left:60px;
	margin-top:20px;
	z-index:1001;
	
}

#hidden-4 {
	display:none;
	position:absolute;
	width:60%;
	margin-left:20px;
	float:right;
	margin-top:10px;
	z-index:1001;
}

#hidden-5 {
	display:none;
	width:54%;
	margin-left:60px;
	margin-top:20px;
	z-index:1001;
	
}

#hidden-6 {
	display:none;
	position:absolute;
	width:54%;
	margin-left:20px;
	float:right;
	margin-top:10px;
	z-index:1001;
}

@media screen and (max-width: 1024px) {
	#cover-1 {
		display: inline-block;
		width: 49%;
		margin-left: 100px;
		margin-top: 20px;
	}
	#cover-2 {
		position: absolute;
		display: inline-block;
		width: 49%;
		margin-left: -100px;
		float: right;
		margin-top: 20px;
	}
	#cover-3 {
		display: inline-block;
width: 49%;
margin-left: 100px;
margin-top: 10px;
	}
	#cover-4 {
		position: absolute;
display: inline-block;
width: 49%;
margin-left: -100px;
float: right;
margin-top: 10px;
	}
	#cover-5 {
		display: inline-block;
width: 49%;
margin-left: 100px;
margin-top: 10px;
	}
	#cover-6 {
		position: absolute;
display: inline-block;
width: 49%;
margin-left: -100px;
float: right;
margin-top: 10px;
	}

}

@media screen and (max-width: 640px) {
	#cover-1 {
		display: inline-block;
		width: 49%;
		margin-left: 30px;
		margin-top: 20px;
	}
	#cover-2 {
		position: absolute;
		display: inline-block;
		width: 49%;
		margin-left: -30px;
		float: right;
		margin-top: 20px;
	}
	#cover-3 {
		display: inline-block;
width: 49%;
margin-left: 30px;
margin-top: 10px;
	}
	#cover-4 {
		position: absolute;
display: inline-block;
width: 49%;
margin-left: -30px;
float: right;
margin-top: 10px;
	}
	#cover-5 {
		display: inline-block;
width: 49%;
margin-left: 30px;
margin-top: 10px;
	}
	#cover-6 {
		position: absolute;
display: inline-block;
width: 49%;
margin-left: -30px;
float: right;
margin-top: 10px;
	}

}


}




	